Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 06 May 2022 02:08:34 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I ordered 3 items but i got only 2items, the color black is not there  and the color green dress don’t have belt.
I want to exchange also the color cream/lightbrown dress , I want size 14 because size 18 is very big on me .
You send me also 25dirhams domino pizza voucher but I cannot use it since it expire 30th April 2022.

Your prompt action is highly appreciated.

Thanks and best regards,
Liza / Roliza Ocampo https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4316044